/* public/css/custom-font.css */
@font-face {
    font-family: 'Vazirmatn';
    src: url('../fonts/Vazir-Regular.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Vazirmatn', sans-serif !important;
}
.fi-logo img {
    max-width: 100% !important;
    object-fit: contain !important;
}

.fi-simple-layout .fi-logo,
.fi-simple-layout .fi-logo img {
    height: 140px !important;
    max-height: 140px !important;
    margin: 0 auto;
}
